---
#Page template: offline.yaml
#The offline page is served to the customer portal when the help desk is
#configured offline in the Admin Panel
#---
notes: |
  Kliendiportaali offline lehekülg kuvatakse siis, kui kasutajatugi pole kättesaadav.
name: Offline
body: |
  <div><h1>
  <span style="font-size: medium">Piletite haldussüsteem offlain</span>
  </h1>
  <p>Täname, et pöördusite meie poole.</p>
  <p>Hetkel pole kasutajatugi kättesaadav, palun proovige hiljem uuesti.</p>
  </div>
